<?xml version="1.0"?>
<gconf>
        <entry name="fullscreen" mtime="1124055725" schema="/schemas/apps/epiphany/lockdown/fullscreen"/>
        <entry name="disable_history" mtime="1124055725" schema="/schemas/apps/epiphany/lockdown/disable_history"/>
        <entry name="disable_toolbar_editing" mtime="1124055725" schema="/schemas/apps/epiphany/lockdown/disable_toolbar_editing"/>
        <entry name="disable_bookmark_editing" mtime="1124055725" schema="/schemas/apps/epiphany/lockdown/disable_bookmark_editing"/>
        <entry name="disable_arbitrary_url" mtime="1124055725" schema="/schemas/apps/epiphany/lockdown/disable_arbitrary_url"/>
        <entry name="additional_safe_protocols" mtime="1124055725" schema="/schemas/apps/epiphany/lockdown/additional_safe_protocols"/>
        <entry name="disable_unsafe_protocols" mtime="1124055725" schema="/schemas/apps/epiphany/lockdown/disable_unsafe_protocols"/>
        <entry name="hide_menubar" mtime="1124055725" schema="/schemas/apps/epiphany/lockdown/hide_menubar"/>
        <entry name="disable_javascript_chrome" mtime="1124055725" schema="/schemas/apps/epiphany/lockdown/disable_javascript_chrome"/>
</gconf>
